.descripcion-parches {
    width: 70%;
    padding: 30px 0;
    background-color: rgba(247, 238, 232, 0.892);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.644);
    margin: 30px auto;
    gap: 20px;
    border-radius: 20px;
    font-size: 1.2em;
    line-height: 1.6;
}

.descripcion-parches h4 {
    color: #333333;
    font-size: 1.2em;
    font-weight: bold;
}

.descripcion-parches .card-title {
    color: #666666;
    font-size: 1.3em;
    line-height: 1.6;
}

.descripcion-parches button {
    font-size: 1.1em;
}

#lugares button a, .descripcion-parches a {
    text-decoration: none;
}

main {
    background-color: #e9e0e0;
}

main a{
    color: white;
}

/* */
.descripcion-sugerencias, .encabezado-lugares {
    padding: 40px;
    height: auto;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 1.1em;
 }

 .encabezado-lugares {
    width: 80%;
 }

 .descripcion-sugerencias {
    color: white;
    background-color: #333;
 }

 .descripcion-sugerencias h3, .encabezado-lugares h4 {
    text-align: center;
    padding: 20px;
 }

 .descripcion-sugerencias button {
    padding: 10px 15px;
    border-radius: 20px;
 }

 .descripcion-sugerencias a {
    text-decoration: none;
 }
 
 /* Cards */
 #cards-lugares {
    padding: 30px 0;
 }
 
 .cards-section {
      padding-top: 20px;
      background-color: #ebe8e8;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      gap: 30px;
  }

  .cards-places, .cards-business {
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
      gap: 18px;
      width: 80%;
      margin: auto;
      padding-bottom: 30px;
  }

  .carrusel-eventos {
    width: 60%;
  }

  .carrusel-eventos img {
    width: 100%;
    object-fit: cover;
    height: 450px;
  }

  .carousel-caption {
    background: rgba(0, 0, 0, 0.5);
    /* Fondo semitransparente para que el texto sea legible */
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    color: white;
  }

  /* CARDS */
  article {
      background-color: #ffffff;
      border-radius: 10px;
      padding: 15px;
      box-shadow: 0px 0px 1px #333;
      /* max-height: 400px; */
      /* Altura máxima del artículo */
      overflow: hidden;
      /* Ocultar el contenido que excede la altura máxima */
      position: relative;
      transition: max-height 0.5s ease;
      display: flex;
      flex-direction: column;
      align-items: center;
  }

  article h2,
  article h4 {
      font-size: 1.4rem;
      padding: 5px 0;
  }

  article p {
      text-align: justify;
      line-height: 20px;
  }

  .image-container {
      display: flex;
  }

  .image-container img {
      width: 100%;
      height: 300px;
      padding-bottom: 10px;
  }


  .ver-mas-btn {
      background-color: #fff;
      border: 1px solid #ccc;
      padding: 5px 20px;
      cursor: pointer;
      border-radius: 20px;
  }

  #verMasBtn {
      padding: 10px 25px;
      margin-bottom: 30px;
  }


  @media (max-width: 767px) {
    .carrusel-eventos {
      width: 90%;
    }

    .descripcion-parches {
        width: 90%;
        font-size: 1.1em;
        line-height: 1.4;
    }

    .descripcion-parches button {
        font-size: 1em;
    }
    
  }
